[song]
name=Degausser
artist=Brand New
album=The Devil And God Are Raging Inside Me
genre=Alternative Rock
year=2006
charter=Chezy
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=105073
icon=charts
album_track=4
playlist_track=3
video_start_time=0
delay=0
song_length=334254
loading_phrase=Brand New was an American rock band from Long Island, New York.
